#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
enterstringandlocation=Geben Sie Texte ein, nach dem gesucht werden soll und mindestens eine Adresse zum Durchsuchen..
defaultSearchURL=http://search.netscape.com/cgi-bin/search?charset=UTF-8&search=
enableAdvanced=Erweiterte Sucheinstellungen aktivieren
disableAdvanced=Erweiterte Such-Optionen deaktivieren
